﻿@import url(common.css);
@import url(nav-top.css);
#head .head-ad {
    background: #095ec6;
}
.doc-container {
    max-width: 1200px;
    margin: 12% auto 0 auto;
    overflow: hidden;
}

/*底部*/
.footer {
    background: #095ec6;
    width: 100%;
    height: 178px;
    color: #fff;
    font-size: 16px;
    line-height: 40px;
}

    .footer .row {
        width: 100%;
        max-width: 1200px;
        margin: 0px auto;
        overflow: hidden;
    }

        .footer .row .footer-a {
            overflow: hidden;
            padding: 20px 0;
        }

        .footer .row .ewm {
            text-align: right;
        }

        .footer .row .footer-b {
            height: 50px;
            line-height: 50px;
            text-align: center;
            border-top: 1px solid #ccc
        }

.container-fixed {
    width: 1200px;
    margin: 0 auto;
}

    .container-fixed .col-content-content {
        float: left;
        width: 100%
    }

.new h2 {
    font-size: 24px;
    color: #2449a6;
    font-weight: bold;
    text-align: center;
    line-height: 88px;
}

.new .new-a {
    line-height: 55px;
    text-align: center
}

    .new .new-a span {
        margin: 0px 25px;
    }

        .new .new-a span a {
            font-size: 20px;
            color: #8391b4;
        }

    .new .new-a .active a {
        display: inline-block;
        background: #347fdc;
        color: #fff;
        font-size: 20px;
        padding: 0px 25px;
        border-radius: 10px;
    }

.container-fixed .box {
    float: left;
    width: 100%;
    overflow: hidden;
    margin-top: 30px;
}

    .container-fixed .box li {
        padding: 15px 0;
        width: 100%;
        float: left;
        border-bottom: #ededed 1px solid
    }

        .container-fixed .box li .time {
            width: 120px;
            float: left;
            height: 45px;
            line-height: 45px;
            border-right: #444d69 2px solid
        }

    .container-fixed .box .title {
        width: -webkit-calc(100% - 160px);
        width: -moz-calc(100% - 160px);
        width: calc(100% - 160px);
        height: 45px;
        line-height: 45px;
        float: right;
    }

        .container-fixed .box .title a {
            display: block;
            width: 100%;
            font-size: 18px;
            color: #444d69;
            font-weight: bold
        }

        .container-fixed .box .title:hover a {
            color: #224b7f
        }

        .container-fixed .box .title span {
            color: #9096a9;
            font-size: 16px;
            line-height: 26px;
            margin-top: 8px;
            width: 100%;
            float: left;
            text-overflow: -o-ellipsis-lastline;
            overflow: hidden;
            text-overflow: ellipsis;
            display: -webkit-box;
            -webkit-line-clamp: 2;
            line-clamp: 2;
            -webkit-box-orient: vertical;
        }

    .container-fixed .box li .time .day {
        font-size: 30px;
        font-weight: bold;
        color: #444d69;
        width: 100%;
        text-align: center;
        display: block;
        line-height: 50px;
    }

    .container-fixed .box li .time .year {
        color: #444d69;
        font-size: 16px;
        font-weight: bold;
        text-align: center;
        display: block;
    }

.page {
    width: 100%;
    float: left;
    overflow: hidden;
    margin-top: 35px;
    text-align: center;
}

.article-item {
    float: left;
    width: 100%
}

    .article-item .content h6 {
        margin: 20px 0;
        border-left: 3px solid #6bc30d;
        min-height: 26px;
        line-height: 26px;
        padding: 5px 20px;
        background-color: #f8f9f7;
        font-size: 16px;
        font-weight: 400;
        color: #585957;
        text-shadow: 0 1px 0 rgba(255,255,255,.5);
        clear: both
    }

    .article-item .content .copyright {
        clear: both;
        background-color: #f8f9f7;
        padding: 15px 20px;
        line-height: 22px;
        text-shadow: 0 1px 0 rgba(255,255,255,.8);
        font-size: 12px;
        color: #787977
    }

        .article-item .content .copyright .f-toe {
            overflow: hidden;
            word-wrap: normal !important;
            white-space: nowrap;
            text-overflow: ellipsis
        }

        .article-item .content .copyright p {
            margin: 0
        }

            .article-item .content .copyright p:after {
                content: ".";
                display: block;
                height: 0;
                clear: both;
                visibility: hidden
            }

    .article-item .content a {
        color: #3e8bc7;
        margin: 0 2px
    }

    .article-item .content .copyright a {
        text-decoration: none
    }

    .article-item .content .b-relation li:before {
        content: "◈";
        margin-right: 5px;
        color: #787977
    }

    .article-item .content .box {
        line-height: 200%;
        color: #333;
        overflow: hidden;
        white-space: normal;
        word-break: break-all;
        padding-top: 20px;
        text-align: left;
        padding-bottom: 40px;
    }

    .article-item .title .fs-14 {
        font-size: 16px;
        color: #49587e;
        line-height: 20px;
        width: 100%;
        float: left;
        box-sizing: border-box;
        border-top: 1px solid #ddd;
        border-bottom: 1px solid #ddd;
        margin: 20px 0;
        padding: 22px 0 20px 0;
    }

.small, small {
    font-size: 16px;
}

.article-item .title .fs-14 small {
    padding: 0px 15px;
    margin-bottom: 0px;
    color: #027;
    border-right: 1px solid #027;
}

    .article-item .title .fs-14 small:nth-child(3) {
        border: none
    }

    .article-item .title .fs-14 small.ml10 {
        float: left
    }

    .article-item .title .fs-14 small.ml11 {
        float: right;
        border: none
    }

.article-item .title .fs-14 .iconfont {
    font-size: 20px;
    color: #888
}

.article-item .title .fs-14 small.ml11 span {
    display: inline-block;
    width: 28px;
    height: 28px;
    margin-right: 5px;
}

.article-item .title #large {
    background: url(../images/jfont.png) no-repeat 0px 0px;
    border: 1px solid #ddd;
    padding: 3px;
    position: relative;
    top: 5px;
    margin-left: 10px;
}

.article-item .title #small {
    background: url(../images/jfont.png) no-repeat -24px 0px;
    border: 1px solid #ddd;
    padding: 3px;
    position: relative;
    top: 5px;
}

.article-item .title #hy {
    background: url(../images/jfont.png) no-repeat -45px 0px;
    border: 1px solid #ddd;
    padding: 3px;
    position: relative;
    top: 5px;
}

.article-item .title #large:hover {
    background: url(../images/jfont.png) no-repeat 0px -24px;
}

.article-item .title #small:hover {
    background: url(../images/jfont.png) no-repeat -24px -24px;
}

.article-item .title #hy:hover {
    background: url(../images/jfont.png) no-repeat -45px -24px;
}

.article-item .title .fs-14 label {
    font-weight: 100
}

.article-item .title h4 {
    font-size: 24px;
    text-align: center;
    line-height: 55px;
    color: #49587e;
}

.article-item .content .box a {
    color: #333;
}

.pagination-info, .pagination-goto {
    display: none !important
}


/*标题附动*/
.fixed {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9;
    width: 100%;
    border-top: none;
    margin: 0;
    padding: 0px 10px;
    background-color: #fff;
    box-shadow: 0 10px 20px rgba(0, 0, 0, .1);
}

    .fixed small.ml10 {
        display: none
    }

    .fixed small.ml11 {
        display: block
    }

    .fixed .ml12 {
        position: fixed;
        left: 0;
        top: 20px;
    }

    .fixed .fc-grey {
        position: fixed;
        top: 0px;
        right: 0px;
        border: none !important;
    }

    .fixed .ml13 {
        position: fixed;
        top: 20px;
        right: 0px;
    }

    .fixed h4 {
        font-size: 18px !important;
    }
/*视频*/

.spcat-box {
    width: 100%;
    background-color: #fff;
    box-shadow: 0 .125rem .25rem rgba(0,0,0,.075);
    border: 1px solid rgba(0,0,0,.125);
    float: left;
    padding: 12px;
    margin-bottom: 12px;
}

.spcat-box-item {
    display: flex;
    flex-direction: row;
    margin-bottom: 2px;
}

    .spcat-box-item .cat {
        width: 160px;
        text-align: center;
        height: 32px;
        line-height: 32px;
    }

    .spcat-box-item .catlist li {
        width: 100px;
        height: 32px;
        line-height: 32px;
        margin-right: 12px;
        margin-bottom: 12px;
        border: solid 1px #ccc;
        float: left;
        text-align: center;
        border-radius: 6px;
        cursor: pointer;
    }

        .spcat-box-item .catlist li a {
            display: block;
            width: 100%;
        }

        .spcat-box-item .catlist li.active {
            background-color: #347fdc;
            color: #fff;
            border: solid 1px #347fdc;
        }

            .spcat-box-item .catlist li.active a {
                color: #fff;
            }

    .spcat-box-item .childcatlist .citem {
        width: 100px;
        height: 32px;
        line-height: 32px;
        float: left;
        border: solid 1px #ccc;
        text-align: center;
        margin-right: 12px;
        margin-bottom: 12px;
        border-radius: 6px;
    }

        .spcat-box-item .childcatlist .citem a {
            display: block;
        }

    .spcat-box-item .childcatlist div.active {
        background-color: #347fdc;
        color: #fff;
        border: solid 1px #347fdc;
    }

        .spcat-box-item .childcatlist div.active a {
            color: #fff;
        }

    .spcat-box-item .childcatlist .crow {
        width: 100%;
        display: flex;
        flex-direction: row;
        margin-bottom: 2px;
    }

        .spcat-box-item .childcatlist .crow .hd {
            width: 110px;
            height: 32px;
            line-height: 32px;
            text-align: center;
            color: #347fdc;
            font-size: 16px;
        }

#videos {
    min-height: 360px;
}

.new-sp {
    height: 50px;
    line-height: 50px;
    width: 100%;
    float: left;
    background-color: #fff;
}

    .new-sp h2 {
        width: 180px;
        text-align: center;
        float: left;
        font-size: 20px;
        height: 50px;
        line-height: 50px;
        color: #2449a6;
    }

    .new-sp .new-a {
        width: -webkit-calc(100% - 480px);
        width: -moz-calc(100% - 480px);
        width: calc(100% - 480px);
        float: left
    }

        .new-sp .new-a span {
            margin: 0px 25px;
        }

            .new-sp .new-a span a {
                font-size: 16px;
                color: #8391b4;
            }

        .new-sp .new-a .active a {
            display: inline-block;
            background: #2449a6;
            color: #fff;
            font-size: 16px;
            padding: 0px 25px;
            border-radius: 10px;
            height: 35px;
            line-height: 35px;
        }

.new-right {
    width: 180px;
    float: right;
    text-align: center
}

    .new-right a.zx, .new-right a.rm {
        display: inline-block;
        color: #666;
        padding: 0px 10px;
        height: 30px;
        line-height: 30px;
        font-size: 16px;
    }

.rm.active {
    color: #f57e16
}

.new-right a i {
    padding-left: 5px
}

.box-sp .item {
    float: left;
    width: 32.5%;
    height: 320px;
    margin: 0 4px 8px 4px;
    box-shadow: 0 .125rem .25rem rgba(0,0,0,.075);
    border: 1px solid rgba(0,0,0,.125);
    border-radius: 8px;
    background-color: #fff;
    padding: 12px;
    position: relative;
}

    .box-sp .item .img {
        width: 100%;
        height: 170px;
        margin-top: 8px;
        overflow: hidden;
    }

        .box-sp .item .img img {
            width: 100%;
        }

    .box-sp .item .title {
        margin-top: 6px;
        font-size: 16px;
        line-height: 30px;
        height: 60px;
    }

        .box-sp .item .title a {
            color: #434f6e;
            overflow: hidden;
            display: inline-block;
            text-overflow: -o-ellipsis-lastline;
            overflow: hidden;
            text-overflow: ellipsis;
            display: -webkit-box;
            -webkit-line-clamp: 2;
            line-clamp: 2;
            -webkit-box-orient: vertical;
        }

    .box-sp .item .clicks {
        color: #bfcdee;
        font-size: 16px;
        height: 32px;
        line-height: 32px;
    }

        .box-sp .item .clicks span {
            background: url(../images/a1.png) no-repeat 0 center;
            padding-right: 30px;
            display: block;
            width: 85px;
            float: left;
            text-indent: 30px;
        }

        .box-sp .item .clicks a {
            float: right;
            color: #bfcdee;
        }

.box-sp .nodata {
    float: left;
    background: #fff;
    width: 100%;
    min-height: 240px;
    text-align: center;
    line-height: 200px;
}


.xs-new {
    width: 100%;
    float: left;
    display: none;
    background: #d9e4ff;
    height: 50px;
    line-height: 50px;
    padding: 0px 20px;
}

    .xs-new .active {
        color: #fff !important;
        background: #2449a6;
        padding: 5px;
        border-radius: 5px;
    }

.layui-breadcrumb {
    word-break: keep-all; /* 不换行 */
    white-space: nowrap; /* 不换行 */
    overflow-x: hidden;
    overflow-y: scroll;
    width: 100%;
    display: block;
}

    .layui-breadcrumb::-webkit-scrollbar {
        display: none;
    }

    .layui-breadcrumb a {
        color: #2449a6 !important;
        font-size: 16px;
        margin: 0px 10px;
    }

.box-sp ul li:hover, .box-sp ul li:hover span, .box-sp ul li:hover a {
    color: #ff315c
}

    .box-sp ul li:hover .clicks {
        border-bottom-color: #ff315c
    }

        .box-sp ul li:hover .clicks span {
            background: url(../images/a2.png) no-repeat 0 center;
        }

.box-sp ul li .img i {
    background: url(../images/a3.png) no-repeat center center;
    width: 40px;
    height: 50px;
    margin: 0px;
    position: absolute;
    top: 25%;
    right: 43%;
    display: none
}

    .box-sp ul li .img i a {
        display: inline-block;
        width: 100%;
        height: 100%
    }

.box-sp ul li:hover .img i {
    display: inline-block;
}
/*活动*/
.box-hdjj {
    width: 100%;
    float: left;
    margin-top: 30px;
}

    .box-hdjj ul li {
        margin-bottom: 25px;
    }

        .box-hdjj ul li .b {
            border: #dadada 1px solid;
            border-radius: 8px;
            overflow: hidden
        }

        .box-hdjj ul li .img {
            max-height: 160px;
            min-height: 220px;
        }

            .box-hdjj ul li .img img {
                width: 100%;
                height: 220px;
            }

        .box-hdjj ul li .title {
            line-height: 30px;
            height: 60px;
            text-align: center;
            margin-top: 10px;
            margin-bottom: 20px;
            padding: 0px 10px;
        }

            .box-hdjj ul li .title a {
                font-size: 16px;
                overflow: hidden;
                color: #434f6e;
                text-overflow: ellipsis;
                display: -webkit-box;
                -webkit-line-clamp: 2;
                line-clamp: 2;
                -webkit-box-orient: vertical;
            }

.pagination > li > a, .pagination > li > span {
    padding: 12px 20px;
    font-size: 18px;
}


/*图片集*/
#ThumbPic li {
    width: auto;
    padding: 0px;
}
.list {
    margin: 0px auto;
    max-width: 1200px;float:none; padding-top:10%
}
.list-new {
    border-bottom: #e4e4e4 4px solid;
    overflow: hidden;
}
.list-new span {
    font-size: 28px;
    line-height: 70px;
    background: #095ec6;
    color: #fff;
    padding: 5px 20px;float:left
}
.list ul {
padding:20px 0;}
.list ul li {
    padding: 15px 0;
    border-bottom: #e4e4e4 1px solid;
}
    .list ul li a {
    font-size:18px; color:#333;

    }
    .list ul li .time {
        font-size: 18px;
        color: #888;float:right
    }
    @media screen and (max-width:1200px) {
        .container-fixed {
        width: 95%;
    }
}

@media screen and (max-width:1024px) {
    .article-item .title .fs-14 small:nth-child(1) {
        display: none;
    }

    .box-sp .item {
        width: 32.4%;
    }

    .new-sp {
        display: none
    }

    .xs-new {
        display: block
    }

    .box-hdjj ul li .img {
        max-height: 160px;
        min-height: 160px;
    }

        .box-hdjj ul li .img img {
            width: 100%;
            height: 160px;
        }

    .fixed {
        top: 55px;
    }

        .fixed .ml13, .fixed .ml12 {
            top: 70px;
        }
}

@media screen and (max-width:768px) {

    .article-item .title .fs-14 small.ml12, .article-item .title .fs-14 small.ml13 {
        display: none
    }

    .box-sp .item {
        width: 48.5%;
    }

    .fixed small.ml12, .fixed small.ml13 {
        display: none !important;
    }

    .container-fixed {
        width: 96%;
        overflow: hidden;
    }

    .new .new-a span {
        margin: 0px 8px;
    }

        .new .new-a span a {
            font-size: 16px;
        }

    .new .new-a {
        line-height: 32px;
    }

        .new .new-a ::-webkit-scrollbar {
            display: none;
        }

        .new .new-a .active a {
            font-size: 16px;
            padding: 0 10px;
        }

    .box-sp ul li {
        height: 300px;
    }

    .container-fixed .box li .time {
        width: 80px
    }

    .container-fixed .box .title {
        width: -webkit-calc(100% - 100px);
        width: -moz-calc(100% - 100px);
        width: calc(100% - 100px);
        height: 45px;
        line-height: 45px;
        float: right;
    }

        .container-fixed .box .title a {
            font-size: 16px;
            white-space: nowrap;
            text-overflow: ellipsis;
            overflow: hidden;
            word-break: break-all;
        }

        .container-fixed .box .title span {
            font-size: 14px;
            text-overflow: -o-ellipsis-lastline;
            overflow: hidden;
            text-overflow: ellipsis;
            display: -webkit-box;
            -webkit-line-clamp: 2;
            line-clamp: 2;
            -webkit-box-orient: vertical;
        }

    .article-item .title h4 {
        line-height: 40px;
        font-size: 24px;
    }

    .box-sp ul li .img {
        height: 160px
    }

    .box-hdjj ul li .img {
        max-height: 120px;
        min-height: 120px;
    }

        .box-hdjj ul li .img img {
            width: 100%;
            height: 120px;
        }
}

@media screen and (max-width:580px) {
    .doc-container {
        margin-top: 18%
    }
    .new .new-a {
        height: 55px;
        line-height: 32px;
        word-break: keep-all;
        white-space: nowrap;
        overflow-x: scroll;
        width: 100%;
        display: block;
    }

    .box-sp .item {
        width: 100%;
        height: 100% !important
    }

        .box-sp .item .img {
            height: 100% !important
        }

    .new .new-a ::-webkit-scrollbar {
        display: none;
    }

    .pagination > li > a, .pagination > li > span {
        padding: 6px 10px;
        font-size: 14px;
    }

    .article-item .title .fs-14 small.ml11 {
        display: none
    }

    .ThumbPicBorder, .jCarouselLite, .jCarouselLite ul {
        width: 100% !important;
    }

    #ThumbPic li {
        width: 125px;
    }

    .Summary {
        background: #f8f8f8;
        color: #333;
        line-height: 24px;
        bottom: -35px;
    }

    .article-item .title .fs-14 small {
        width: 100%;
        border: none;
        padding: 5px 0;
    }

    .fixed {
        position: inherit;
    }

    .layui-breadcrumb span[lay-separator] {
        margin: 0 5px;
    }
    .footer {
        font-size: 14px;
        line-height: 30px;
    }
    .footer .row .ewm, .footer .row .footer-b {
        display: none;
    }
}

